<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>闪烁浏览器标题</title>
</head>
<body>
    <script>
        function sendNotificationFn(message, time) {
            var oldTitle = document.title; // 保存原有标题
            var changeVal = 1;
            var notice = setInterval(function() {
                if (changeVal) {
                    document.title = message;
                    changeVal = 0
                } else {
                    document.title = oldTitle;
                    changeVal = 1
                }
            }, time || 1000);
            
            return notice;
        }
        let notice=sendNotificationFn('有新的通知', 500);
        // 中止通知
        // clearInterval(notice);
    </script>
</body>
</html>